prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: gl
Description: Mesa OpenGL library
Requires.private: libdrm >= 2.4.15 dri2proto >= 2.1 glproto >= 1.4.11 x11 xext xdamage xfixes xxf86vm
Version: 7.11.2
Libs: -L${libdir} -lGL
Libs.private: -L/usr/X11R6/lib -lXxf86vm -lXext -lXdamage -lXfixes -lX11 -lXau -lXdmcp
Cflags: -I${includedir} -I/usr/X11R6/include
glx_tls: @GLX_TLS@
